Loading ...
Sorry, an error occurred while loading the content.
 

php and mcrypt

Expand Messages
  • Daniel
    I have a message on phpmyadmin saying that php cannot load mcrypt and to check my php configuration. i run phpmyadmin 2.10.0.1 mysql 4.1.20 with php msqli
    Message 1 of 1 , Feb 28, 2007
      I have a message on phpmyadmin saying that php cannot load mcrypt and
      to check my php configuration.

      i run phpmyadmin 2.10.0.1
      mysql 4.1.20 with php msqli extension

      authentication is with cookie

      i read that mcrypt and libmcrypt are in the wish list

      my question is do i need it? is it a threat for security or better
      how can i get ride of that message

      thanks Daniel
    Your message has been successfully submitted and would be delivered to recipients shortly.